Commit 030aa76a authored by Andreas Cord-Landwehr's avatar Andreas Cord-Landwehr
Browse files

Bump KDE4 dependency.

This ensures that we use the Plasma components from >=4.10.
parent 94a8de09
......@@ -30,7 +30,7 @@ set ( CMAKE_MODULE_PATH
${CMAKE_MODULE_PATH}
)
find_package(KDE4 4.9.0 REQUIRED)
find_package(KDE4 4.10.0 REQUIRED)
include(KDE4Defaults)
include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES} ${QT4_INCLUDES})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment